.version.doucet___saito____contact /* version checker */
{
	color: #0000F1;
	background-color: #45AFFE;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1100px;
	min-height: 1428px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 160px;
	width: 0.01px;
}

#slideshowu30139
{
	z-index: 36;
	width: 0.01px;
	height: 1006px;
	left: -100px;
	position: relative;
}

#u30158
{
	position: absolute;
	width: 1300px;
	height: 1006px;
	background-color: transparent;
}

#u30158popup
{
	z-index: 37;
}

#u30159
{
	z-index: 38;
	width: 1300px;
	height: 1006px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pu5067
{
	width: 0.01px;
	margin-left: 68px;
	margin-top: -979px;
}

#u5067
{
	z-index: 56;
	width: 369px;
	margin-right: -10000px;
}

#pbuttonu5081
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 23px;
	margin-left: 503px;
}

#buttonu5081
{
	z-index: 74;
	width: 87px;
	padding-bottom: 3px;
}

#buttonu5081:hover
{
	width: 87px;
	min-height: 0px;
	margin: 0px;
}

#u5083
{
	z-index: 75;
	width: 7px;
	height: 7px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 2px;
}

.ie #u5083
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#buttonu5081:hover #u5083
{
	width: 7px;
	height: 7px;
	min-height: 0px;
	margin: 5px -10000px 0px 0px;
}

.ie #buttonu5081:hover #u5083
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#buttonu5081:active #u5083
{
	width: 7px;
	height: 7px;
	min-height: 0px;
	margin: 5px -10000px 0px 0px;
}

.ie #buttonu5081:active #u5083
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#buttonu5081.ButtonSelected #u5083
{
	width: 7px;
	height: 7px;
	min-height: 0px;
	margin: 5px -10000px 0px 0px;
}

#u5082-5
{
	z-index: 76;
	width: 63px;
	min-height: 13px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 15px;
}

#buttonu5081:hover #u5082-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 63px;
	margin: 3px -10000px 0px 0px;
}

#u5069
{
	z-index: 58;
	width: 93px;
	height: 1px;
	margin-left: 15px;
}

#pbuttonu5084
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 23px;
	margin-left: 616px;
}

#buttonu5084
{
	z-index: 81;
	width: 87px;
	padding-bottom: 3px;
}

#buttonu5081.ButtonSelected,#buttonu5084:hover
{
	width: 87px;
	min-height: 0px;
	margin: 0px;
}

#u5086
{
	z-index: 82;
	width: 7px;
	height: 7px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 2px;
}

.ie #buttonu5081.ButtonSelected #u5083,.ie #u5086
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#buttonu5084:hover #u5086
{
	width: 7px;
	height: 7px;
	min-height: 0px;
	margin: 5px -10000px 0px 0px;
}

.ie #buttonu5084:hover #u5086
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#buttonu5084.ButtonSelected #u5086
{
	width: 7px;
	height: 7px;
	min-height: 0px;
	margin: 5px -10000px 0px 0px;
}

#u5085-5
{
	z-index: 83;
	width: 63px;
	min-height: 13px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 15px;
}

#buttonu5081.ButtonSelected #u5082-5,#buttonu5084:hover #u5085-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 63px;
	margin: 3px -10000px 0px 0px;
}

#u5071
{
	z-index: 60;
	width: 93px;
	height: 1px;
	margin-right: -10000px;
	left: 15px;
}

#buttonu5100
{
	z-index: 117;
	width: 101px;
	padding-bottom: 3px;
	margin-right: -10000px;
	margin-top: 3px;
}

#buttonu5100:hover
{
	width: 101px;
	min-height: 0px;
	margin: 3px -10000px 0px 0px;
}

#u5102
{
	z-index: 118;
	width: 7px;
	height: 7px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 2px;
}

.ie #buttonu5084.ButtonSelected #u5086,.ie #u5102
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#buttonu5100:hover #u5102
{
	width: 7px;
	height: 7px;
	min-height: 0px;
	margin: 5px -10000px 0px 0px;
}

.ie #buttonu5100:hover #u5102
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#buttonu5100.ButtonSelected #u5102
{
	width: 7px;
	height: 7px;
	min-height: 0px;
	margin: 5px -10000px 0px 0px;
}

#u5101-5
{
	z-index: 119;
	width: 86px;
	min-height: 13px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 15px;
}

#buttonu5100:hover #u5101-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 86px;
	margin: 3px -10000px 0px 0px;
}

#u5074
{
	z-index: 63;
	width: 93px;
	height: 1px;
	margin-left: 15px;
	margin-top: 2px;
}

#pbuttonu5078
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 23px;
	margin-left: 733px;
}

#buttonu5078
{
	z-index: 67;
	width: 87px;
	padding-bottom: 3px;
}

#buttonu5084.ButtonSelected,#buttonu5078:hover
{
	width: 87px;
	min-height: 0px;
	margin: 0px;
}

#u5079
{
	z-index: 68;
	width: 7px;
	height: 7px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 2px;
}

.ie #buttonu5100.ButtonSelected #u5102,.ie #u5079
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#buttonu5078:hover #u5079
{
	width: 7px;
	height: 7px;
	min-height: 0px;
	margin: 5px -10000px 0px 0px;
}

.ie #buttonu5078:hover #u5079
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#buttonu5078.ButtonSelected #u5079
{
	width: 7px;
	height: 7px;
	min-height: 0px;
	margin: 5px -10000px 0px 0px;
}

#u5080-5
{
	z-index: 69;
	width: 63px;
	min-height: 13px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 15px;
}

#buttonu5084.ButtonSelected #u5085-5,#buttonu5078:hover #u5080-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 63px;
	margin: 3px -10000px 0px 0px;
}

#u5070
{
	z-index: 59;
	width: 93px;
	height: 1px;
	margin-right: -10000px;
	left: 16px;
}

#buttonu5097
{
	z-index: 110;
	width: 101px;
	padding-bottom: 3px;
	margin-right: -10000px;
	margin-top: 3px;
}

#buttonu5100.ButtonSelected,#buttonu5097:hover
{
	width: 101px;
	min-height: 0px;
	margin: 3px -10000px 0px 0px;
}

#u5099
{
	z-index: 111;
	width: 7px;
	height: 7px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 2px;
}

.ie #u5099
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#buttonu5097:hover #u5099
{
	width: 7px;
	height: 7px;
	min-height: 0px;
	margin: 5px -10000px 0px 0px;
}

.ie #buttonu5078.ButtonSelected #u5079,.ie #buttonu5097:hover #u5099
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#buttonu5097.ButtonSelected #u5099
{
	width: 7px;
	height: 7px;
	min-height: 0px;
	margin: 5px -10000px 0px 0px;
}

#u5098-5
{
	z-index: 112;
	width: 86px;
	min-height: 13px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 15px;
}

#buttonu5100.ButtonSelected #u5101-5,#buttonu5097:hover #u5098-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 86px;
	margin: 3px -10000px 0px 0px;
}

#u5073
{
	z-index: 62;
	width: 93px;
	height: 1px;
	margin-left: 16px;
	margin-top: 2px;
}

#pbuttonu5087
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 23px;
	margin-left: 851px;
}

#buttonu5087
{
	z-index: 88;
	width: 87px;
	padding-bottom: 3px;
}

#buttonu5078.ButtonSelected,#buttonu5087:hover
{
	width: 87px;
	min-height: 0px;
	margin: 0px;
}

#buttonu5087.ButtonSelected
{
	width: 87px;
	min-height: 0px;
	margin: 0px;
}

#u5088
{
	z-index: 89;
	width: 7px;
	height: 7px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 2px;
}

.ie #buttonu5097.ButtonSelected #u5099,.ie #u5088
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#buttonu5087:hover #u5088
{
	width: 7px;
	height: 7px;
	min-height: 0px;
	margin: 5px -10000px 0px 0px;
}

.ie #buttonu5087:hover #u5088
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#buttonu5087.ButtonSelected #u5088
{
	width: 7px;
	height: 7px;
	min-height: 0px;
	margin: 5px -10000px 0px 0px;
}

#u5089-5
{
	z-index: 90;
	width: 63px;
	min-height: 13px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 15px;
}

#buttonu5078.ButtonSelected #u5080-5,#buttonu5087:hover #u5089-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 63px;
	margin: 3px -10000px 0px 0px;
}

#pu5071,#pu5070,#pu5072
{
	width: 0.01px;
}

#u5072
{
	z-index: 61;
	width: 93px;
	height: 1px;
	margin-right: -10000px;
	left: 16px;
}

#buttonu5103
{
	z-index: 124;
	width: 101px;
	padding-bottom: 3px;
	margin-right: -10000px;
	margin-top: 3px;
}

#buttonu5097.ButtonSelected,#buttonu5103:hover
{
	width: 101px;
	min-height: 0px;
	margin: 3px -10000px 0px 0px;
}

#buttonu5103.ButtonSelected
{
	width: 101px;
	min-height: 0px;
	margin: 3px -10000px 0px 0px;
}

#u5104
{
	z-index: 125;
	width: 7px;
	height: 7px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 2px;
}

#buttonu5103:hover #u5104
{
	width: 7px;
	height: 7px;
	min-height: 0px;
	margin: 5px -10000px 0px 0px;
}

#u5105-5
{
	z-index: 126;
	width: 86px;
	min-height: 13px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 15px;
}

#buttonu5097.ButtonSelected #u5098-5,#buttonu5103:hover #u5105-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 86px;
	margin: 3px -10000px 0px 0px;
}

#u5075
{
	z-index: 64;
	width: 93px;
	height: 1px;
	margin-left: 15px;
	margin-top: 2px;
}

#pbuttonu5094
{
	width: 0.01px;
	margin-left: 684px;
	margin-top: -908px;
}

#buttonu5094
{
	z-index: 103;
	width: 87px;
	padding-bottom: 3px;
	margin-right: -10000px;
}

#buttonu5094:hover
{
	width: 87px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#buttonu5094.ButtonSelected
{
	width: 87px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u5096
{
	z-index: 104;
	width: 7px;
	height: 7px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 2px;
}

.ie #buttonu5087.ButtonSelected #u5088,.ie #u5096
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#buttonu5103.ButtonSelected #u5104,#buttonu5094:hover #u5096
{
	width: 7px;
	height: 7px;
	min-height: 0px;
	margin: 5px -10000px 0px 0px;
}

.ie #buttonu5094:hover #u5096
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#buttonu5094.ButtonSelected #u5096
{
	width: 7px;
	height: 7px;
	min-height: 0px;
	margin: 5px -10000px 0px 0px;
}

#u5095-5
{
	z-index: 105;
	width: 63px;
	min-height: 13px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 15px;
}

#buttonu5087.ButtonSelected #u5089-5,#buttonu5094:hover #u5095-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 63px;
	margin: 3px -10000px 0px 0px;
}

#buttonu5094.ButtonSelected #u5095-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 63px;
	margin: 3px -10000px 0px 0px;
}

#buttonu5090
{
	z-index: 95;
	width: 101px;
	margin-right: -10000px;
	left: 117px;
}

#buttonu5090:hover
{
	width: 101px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#buttonu5091
{
	z-index: 96;
	width: 101px;
	padding-bottom: 3px;
	margin-right: -10000px;
}

#buttonu5090.ButtonSelected,#buttonu5091:hover
{
	width: 101px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#buttonu5091.ButtonSelected
{
	width: 101px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u5092
{
	z-index: 97;
	width: 7px;
	height: 7px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 2px;
}

.ie #buttonu5094.ButtonSelected #u5096,.ie #u5092
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#buttonu5091:hover #u5092
{
	width: 7px;
	height: 7px;
	min-height: 0px;
	margin: 5px -10000px 0px 0px;
}

.ie #buttonu5091:hover #u5092
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#buttonu5091.ButtonSelected #u5092
{
	width: 7px;
	height: 7px;
	min-height: 0px;
	margin: 5px -10000px 0px 0px;
}

.ie #buttonu5091.ButtonSelected #u5092
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u5093-5
{
	z-index: 98;
	width: 86px;
	min-height: 13px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 15px;
}

#buttonu5103.ButtonSelected #u5105-5,#buttonu5091:hover #u5093-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 86px;
	margin: 3px -10000px 0px 0px;
}

#buttonu5091.ButtonSelected #u5093-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 86px;
	margin: 3px -10000px 0px 0px;
}

#u5077
{
	z-index: 66;
	width: 93px;
	height: 1px;
	margin-left: 699px;
	top: -888px;
	margin-bottom: -1px;
}

#u5076
{
	z-index: 65;
	width: 93px;
	height: 1px;
	margin-left: 817px;
	top: -888px;
	margin-bottom: -1px;
}

#u30186-16
{
	z-index: 40;
	width: 1001px;
	min-height: 691px;
	background-color: transparent;
	color: #FFFFFF;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-left: 65px;
	top: -873px;
	margin-bottom: -691px;
	position: relative;
}

#u30186-2,#u30186-4,#u30186-6,#u30186-8,#u30186-10,#u30186-12
{
	font-size: 40px;
	text-align: left;
	line-height: 56px;
}

#u30186-14
{
	font-size: 23px;
	text-align: right;
	line-height: 32px;
}

#pu33992
{
	width: 0.01px;
	margin-left: -16px;
	margin-top: 27px;
}

#u33992
{
	z-index: 2;
	width: 281px;
	height: 50px;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	left: 600px;
}

#u22639-8
{
	z-index: 4;
	width: 1132px;
	min-height: 44px;
	background-color: transparent;
	line-height: 23px;
	text-align: center;
	font-size: 19px;
	letter-spacing: 0px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
}

#u22638
{
	z-index: 3;
	width: 1100px;
	height: 1px;
	background-color: #000000;
	margin-top: 11px;
	position: relative;
}

#pu22640-12
{
	width: 0.01px;
	margin-top: 18px;
}

#u22640-12
{
	z-index: 12;
	width: 298px;
	min-height: 146px;
	background-color: transparent;
	line-height: 21px;
	font-size: 14px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u22641-12
{
	z-index: 24;
	width: 756px;
	min-height: 146px;
	background-color: transparent;
	line-height: 21px;
	font-size: 14px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 344px;
}

#u22639-2,#u22639-4,#u22640-2,#u22641-2
{
	font-weight: bold;
}

body
{
	position: relative;
	min-width: 1100px;
}

#page .verticalspacer
{
	clear: both;
}

